<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Category1</key>
	<string>Picture Piles</string>
	<key>Category2</key>
	<string></string>
	<key>Category3</key>
	<string></string>
	<key>Description</key>
	<string>Pile of Squares</string>
</dict>
</plist>
